Message: Qt problem with geant4.9.3 mac os x installation Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Qt problem with geant4.9.3 mac os x installation 

Forum: Installation and Configuration
Date: 07 Jan, 2010
From: Olivier Dadoun <Olivier Dadoun>

Hello,

I am trying to install geant4.9.3 on my mac os x under snow leopard. During the QT phase detection (the ./Configure -build phase) I have this error (my Qt paht is good)

checking for qglobal.h... /usr/local/Qt4.6-64/include/QtCore/qglobal.h

checking Qt major version... 4

checking for QtGui headers... yes

checking for QtOpenGL headers... yes

checking for QtCore library... no

checking for moc... /usr/local/Qt4.6-64/bin/moc

Checking /usr/local/Qt4.6-64/bin/moc major version is 4... yes

Autodetection failed to locate Qt3 or Qt4 in on your system.

Please enter the path to your Qt3 OR Qt4 install (i.e. if Qt4 is installed

in PATH/include/QT, PATH/include or PATH/include/qt4, enter PATH),

or type '-' to CANCEL the build of the Qt UI module.

does anyone have an idea (Laurent for example :) ) ?

by advance thank you

cheers

Olivier

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 More: Re: Qt problem with geant4.9.3 mac os x installation   (garnier - 07 Jan, 2010)
2 Note: Re: Qt problem with geant4.9.3 mac os x installation   (Ben Morgan - 09 Jan, 2010)
 Add Message Add Message
to: "Qt problem with geant4.9.3 mac os x installation"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]